<?xml version="1.0" encoding="utf-8" ?>
<TabbedPage xmlns="http://xamarin.com/schemas/2014/forms"
            xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
            xmlns:local="clr-namespace:Pages"
            x:Class="Pages.Tabbed">

  <local:ContentPage1 Title="Page1"/>
  <local:ContentPage2 Title="Page2"/>
  <local:ContentPage3 Title="Page3"/>
</TabbedPage>

